ISCSH#FEP - Feature #2110

Qtlehmil 000-0000000
05/10/2022 05:04 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

05/10/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 05/10/2022 05:05 PM - jiawei mao

- Status changed from New to In Progress

#2 - 05/17/2022 03:21 PM - xiangyang li

- Target version set to 3.1

#3 - 06/27/2022 04:57 PM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025
